"Id";"Nom";"Type";"Structure";"Date modif.";"Date début";"Date fin";"Statut";{% if tabC[tabO[0].id] is defined %}"Communes";{% endif %}{% if tabEPCI[tabO[0].id] is defined %}"EPCI";{% endif %}{% if tabME[tabO[0].id] is defined %}"ME";{% endif %}{% if tabO[0].data is defined %}{% for V in tabO[0].data %}"{{V.parameter.parameter|raw }}";{% endfor %}{% endif %}{% if infogeo == 1 %}"Lin./périm. (m)";"Surface (m²)";{% endif %}{% if  tabO[0].tabOP is defined %}"Photos";{% endif %}

{% for O in tabO %}
    {{ O.id }};{{ O.sysma_object|replace({";":""})|raw }};{{ O.sysma_object_type|replace({";":""})|raw }};{{ O.organisation|raw }};{{ O.modified_at == null ? null : O.modified_at|date('d/m/Y') }};{{ O.start_date==0 ? null : O.start_date|date('d/m/Y') }};{{ O.end_date==0 ? null : O.end_date|date('d/m/Y') }};{{ O.status }};{% if tabC[O.id] is defined %}{% for c in tabC[O.id] %}{{ c.sysma_object }};{% endfor %}{% endif %} {% if tabEPCI[O.id] is defined %}"{% for c in tabEPCI[O.id] %}{{ c.sysma_object }}{% endfor %}";{% endif %}{% if tabME[O.id] is defined %}"{% for c in tabME[O.id] %}{{ c.sysma_object }} {% endfor %}";{% endif %}{% if tabO[0].data is defined %}{% for V in O.data %}"{{V.value|join(',')|replace({';': ' ',"\n":' ', "\r":' '})|raw }}";{% endfor %}{% endif %}{% if infogeo == 1 %}"{{ O.infosGeom['perimetre']|round()}}";"{{O.infosGeom['surface']|round()}}";{% endif %} {% if  tabO[0].tabOP is defined %}{% for P in O.tabOP %}{{P.Photo.path|slice(28) }} ~ {% endfor %};{% endif %}

{% endfor %}
